[general]
	#The material blacklist of this module. "*" is an alias for all materials, and "*" followed with a material type name is an alias for all materials of that material type. If a material name occurs an odd number of times (including wildcards), then the material is blacklisted. These rules applies to all config material blacklists.
	materialBlacklist = [
		"xychorium",
		"glowstone",
		"end_steel",
		"eclipsealloy",
		"blazegold",
		"ferricore",
		"draconic",
		"awakened_supremium",
		"soulium",
		"prosperity",
		"fluix",
		"quartz",
		"wood",
		"weather_crystal",
		"vibrant_crystal",
		"superconductor",
		"starmetal",
		"pulsating_crystal",
		"ruby",
		"prismarine",
		"obsidian",
		"prescient_crystal",
		"mithril",
		"manganese",
		"lithium",
		"insanium",
		"infused_entro",
		"granite",
		"grains_of_vibrancy",
		"blastproof_alloy",
		"blaze",
		"brick",
		"cadmium",
		"carbon",
		"cinnabar",
		"cobalt",
		"dark_gem",
		"end_stone",
		"ender_crystal",
		"ender_pearl",
		"enticing_crystal",
		"fire_clay",
		"flour",
		"grains_of_infinity",
		"grains_of_prescience",
		"grains_of_the_end",
		"pink_slime"
	]
